## wayvnc 0.4.1

=== meson_options.txt ===
option('screencopy-dmabuf', type: 'feature', value: 'disabled',
	description: 'Enable GPU-side screencopy (experimental)')
option('pam', type: 'feature', value: 'auto',
	description: 'Enable PAM authentication')
option('man-pages', type: 'feature', value: 'auto',
	description: 'Generate and install man pages')
option('systemtap', type: 'boolean', value: false,
	description: 'Enable tracing using sdt')
