=== debian/changelog ===
wayvnc (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1002590)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 28 Dec 2021 11:34:53 +0100
