=== debian/control ===
Source: wayvnc
Priority: optional
Section: admin
Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
Standards-Version: 4.6.0
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkg-config,
 scdoc,
 libpam0g-dev,
 libpixman-1-dev,
 libdrm-dev,
 libxkbcommon-dev,
 libwayland-dev,
 libaml-dev,
 libneatvnc-dev,
 zlib1g-dev,
 libturbojpeg0-dev,
 gnutls-dev,
Rules-Requires-Root: no
Homepage: https://github.com/any1/wayvnc
Vcs-Git: https://salsa.debian.org/debian/wayvnc.git
Vcs-Browser: https://salsa.debian.org/debian/wayvnc

Package: wayvnc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: VNC server for wlroots-based Wayland compositors
 It attaches to a running Wayland session, creates virtual input devices, and
 exposes a single display via the RFB protocol. The Wayland session may be a
 headless one, so it is also possible to run wayvnc without a physical display
 attached.
