## wayvnc 0.5.0

=== meson_options.txt ===
option('screencopy-dmabuf', type: 'feature', value: 'auto',
	description: 'Enable GPU-side screencopy')
option('pam', type: 'feature', value: 'auto',
	description: 'Enable PAM authentication')
option('man-pages', type: 'feature', value: 'auto',
	description: 'Generate and install man pages')
option('systemtap', type: 'boolean', value: false,
	description: 'Enable tracing using sdt')
