=== debian/changelog ===
wayvnc (0.5.0-1) unstable; urgency=medium

  * New upstream version
      - Use new NeatVNC buffer submission API (closes: #1015099)
  * debian/control: add minimum version for libneatvnc-dev (>= 0.5.1)
  * debian/copyright: murmurhash was moved to neatvnc
  * debian/copyright: bump year

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 16 Jul 2022 22:50:17 +0200
