=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libxkbcommon-dev,
  libwayland-dev,
  libaml-dev,
- libneatvnc-dev,
+ libneatvnc-dev (>= 0.5.1),
  zlib1g-dev,
  libturbojpeg0-dev,
  gnutls-dev,
