## wayvnc 0.6.2

=== debian/changelog ===
wayvnc (0.6.2-1) unstable; urgency=medium

  * New upstream version. (Closes: #1041895)
  * debian/wayvnc.examples: Install example files.
  * debian/copyright: Update information.
  * debian/control:
    + Add new build-dep libjansson-dev.
    + Further limit version requirement for libaml-dev, libneatvnc-dev.
    + Add myself into Uploaders list.
    + Bump Standards-Version to 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Tue, 25 Jul 2023 14:01:01 -0400
