=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Priority: optional
 Section: admin
 Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
-Standards-Version: 4.6.0
+Uploaders:
+ Boyuan Yang <byang@debian.org>,
+Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
  meson,
@@ -13,8 +15,9 @@
  libdrm-dev,
  libxkbcommon-dev,
  libwayland-dev,
- libaml-dev,
- libneatvnc-dev (>= 0.5.1),
+ libaml-dev (>= 0.3.0),
+ libjansson-dev,
+ libneatvnc-dev (>= 0.6.0),
  zlib1g-dev,
  libturbojpeg0-dev,
  gnutls-dev,
