## wayvnc 0.7.2

=== meson_options.txt ===
--- 
+++ 
@@ -6,3 +6,5 @@
 	description: 'Generate and install man pages')
 option('systemtap', type: 'boolean', value: false,
 	description: 'Enable tracing using sdt')
+option('tests', type: 'boolean', value: true,
+	description: 'Build unit tests')
