=== debian/changelog ===
wayvnc (0.7.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:30:29 +1100

wayvnc (0.7.2-1build1) noble; urgency=medium

  * Rebuild against new libaml0t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Mar 2024 11:26:49 +0100

wayvnc (0.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Nov 2023 10:46:48 -0500

wayvnc (0.7.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Oct 2023 12:54:24 -0400

wayvnc (0.7.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Update Unlicense license.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Oct 2023 16:10:45 -0400
