=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wayvnc
 Priority: optional
 Section: admin
-Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Standards-Version: 4.6.2
@@ -17,7 +18,7 @@
  libwayland-dev,
  libaml-dev (>= 0.3.0),
  libjansson-dev,
- libneatvnc-dev (>= 0.6.0),
+ libneatvnc-dev (>= 0.7.0),
  zlib1g-dev,
  libturbojpeg0-dev,
  gnutls-dev,
