## wayvnc 0.8.0

=== debian/changelog ===
wayvnc (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    + Remove myself from the uploaders list.
    + Add versioned requirement on neatvnc v0.8.0+.
  * debian/copyright: Update information on new protocol files.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Mar 2024 10:59:07 -0500
