=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 Source: wayvnc
 Priority: optional
 Section: admin
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
-Uploaders:
- Boyuan Yang <byang@debian.org>,
+Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
 Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
  meson,
- pkg-config,
+ pkgconf,
  scdoc,
  libpam0g-dev,
  libpixman-1-dev,
@@ -18,7 +15,7 @@
  libwayland-dev,
  libaml-dev (>= 0.3.0),
  libjansson-dev,
- libneatvnc-dev (>= 0.7.0),
+ libneatvnc-dev (>= 0.8.0),
  zlib1g-dev,
  libturbojpeg0-dev,
  gnutls-dev,
