## wayvnc 0.9.1

=== debian/changelog ===
wayvnc (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Add a trivial git-buildpackage config file.
  * New upstream version:
    - update the neatvnc build dependency to 0.9.x; Closes: #1089194
    - update the upstream copyright notices
  * Declare compliance with Policy 4.7.0 with no changes.
  * Include dpkg's default.mk for completeness.
  * Declare dpkg-build-api 1, drop the implied Rules-Requires-Root: no.

 -- Peter Pentchev <roam@debian.org>  Wed, 12 Feb 2025 18:15:23 +0200
