=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Priority: optional
 Section: admin
 Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends:
  debhelper-compat (= 13),
+ dpkg-build-api (= 1),
  meson,
  pkgconf,
  scdoc,
@@ -15,11 +16,10 @@
  libwayland-dev,
  libaml-dev (>= 0.3.0),
  libjansson-dev,
- libneatvnc-dev (>= 0.8.0),
+ libneatvnc-dev (>= 0.9.0),
  zlib1g-dev,
  libturbojpeg0-dev,
  gnutls-dev,
-Rules-Requires-Root: no
 Homepage: https://github.com/any1/wayvnc
 Vcs-Git: https://salsa.debian.org/debian/wayvnc.git
 Vcs-Browser: https://salsa.debian.org/debian/wayvnc
