=== debian/watch ===
version=4
opts="dversionmangle=auto,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wayvnc-$1\.tar\.gz/" \
 https://github.com/any1/wayvnc/tags .*/v?(\d\S+)\.tar\.gz
